Browse Source

yaml et memoization ne sont pas encore compatible spip 3.3, mais je monte quand même les versions, histoire d'avoir en attendant les mêmes en spip 3.2 et 3.3

svn/root/tags/plugins/textwheel/1.6.1
spip.franck@lien-d-amis.net 4 years ago
parent
commit
e65bd90558
  1. 7
      paquet.xml

7
paquet.xml

@ -20,7 +20,8 @@
<pipeline nom="pre_liens" action="autoliens" inclure="inc/autoliens.php" />
<pipeline nom="post_typo" action="post_typo" inclure="inc/ressource-mini.php" />
<pipeline nom="pre_liens" action="pre_liens" inclure="inc/ressource-mini.php" />
<utilise nom="yaml" compatibilite="[1.5.2;]" />
<utilise nom="memoization" compatibilite="[1.5.4;]" />
</paquet>
<utilise nom="yaml" compatibilite="[1.5.3;]" />
<utilise nom="memoization" compatibilite="[1.8.3;]" />
</paquet>
Loading…
Cancel
Save